body {
	padding: 0;
	margin: 0;
}
img {
	border: none;
}
#blocLeft {
	float: left;
	width: 142px;
	padding: 0px;
	margin: 0px;
}
#blocRight {
	float: left;
	width: 145px;
	padding: 0px;
	margin: 0px;
}

body, table, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 5C5959;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

form {
	margin: 0px;
	padding: 0px;
}
select, input, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: 000000;
	font-size: 11px;
	text-decoration: none;
}

.q {
	font-size: 10px;
	width: 90px;
	filter: Alpha(Opacity=80);
	border: 1px solid #B8BCC0;
}

.v12 {
	font-size: 12px;
	color: #2B8DDE;
	text-decoration: none;
	font-weight:bold
}
a.v12:hover {
	text-decoration: underline;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin:0;
}
#lv h1 a {
	color: A4C337;
}
#lr h1 a {
	color: CA6F81;
}
#lo h1 a {
	color: C69C6D;
}
#lb h1 a {
	color: 0071BC;
}
#ln h1 a {
	color: 000000;
}

#box .zoom, .zoom {
	vertical-align:middle;
	text-align:center;
}
#box a.zoom, a.zoom {	
	font-family:Tahoma, Verdana, Arial;
	font-size:9px;
	color:#506368;
	text-decoration: none;
}
#box a.zoom:hover, a.zoom:hover {
	text-decoration: underline;
}
.bordmarron {
	margin:1px; padding:1px; border: 1px solid #B37214; cursor:pointer;cursor:hand;
}
.bordbleu {
	margin:1px; padding:1px; border:1px solid #274F88; cursor:pointer;cursor:hand;
}
.bordvert {
	margin:1px; padding:1px; border: 1px solid #7CC8DC; cursor:pointer;cursor:hand;
}
.textbleu {
	color: #2B8DDE;

}
.bgtextbleu {
	background-color: #2B8DDE;

}
.flags {
	width: 21px; 
	height: 13px; 
	margin-top: 2px; 
	margin-bottom: 1px; 
	margin-left: 1px; 
	margin-right: 1px; 
	border: 1px solid #000000;
}
.flags2 {
	width: 21px; 
	height: 13px; 
	margin-top: 6px; 
	margin-bottom: 1px; 
	margin-left: 8px; 
	margin-right: 0px; 
	border: 1px solid #000000;
}
#copyr #foot {
	color: #555555;
}
#copyr #foot a {
	color: #555555;
}
